<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a5ec7182e0f57865a555b76883875b3">
  <dict>
    <!--2023-02-11 09:54:52.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
